
/*######### PLAYER iphone ######### */
#silverlightControlHost h3 {
	font-size: 28px;
	padding: 90px 0 0;
}
#silverlightControlHost video {
	left: 0px;
	top: 0px;
}
/*######### PLAYER photogallery iphone ######### */
#silverlightControlHost .photo {
	width: 424px;
	height: 325px;
	float: left;
	background-color: #000;
	color: #fff;
}
#silverlightControlHost .photo .h {
	width: 424px;
	height: 30px;
	float: left;
}
#silverlightControlHost .photo .h h3 {
	width: 372px;
	height: 30px;
	float: left;
	color: #fff;
	margin: 0px;
	padding: 7px 0px 0px 2px;
	font-size: 12px;
	text-align: left;
	overflow: hidden;
	font-weight: bold;
}
#silverlightControlHost .photo .h .t {
	width: 48px;
	height: 30px;
	float: right;
	color: #fff;
	margin: 0px;
	padding: 8px 2px 0px 0px;
	font-size: 11px;
	text-align: right;
	overflow: hidden;
}
#silverlightControlHost .photo .m {
	width: 424px;
	width: 100%;
	height: 274px;
	position: relative;
	float: left;
	overflow: hidden;
}
#silverlightControlHost .photo .m a {
	position: absolute;
	display: block;
	width: 30px;
	height: 56px;
	top: 99px;
	cursor: pointer;
	z-index: 10;
}
#silverlightControlHost .photo .m a.prev {
	left: 0px;
	background: transparent url(/dl/RaiTV/images/btn_photo_left.png) no-repeat scroll left top;
}
#silverlightControlHost .photo .m a.next {
	right: 0px;
	background: transparent url(/dl/RaiTV/images/btn_photo_right.png) no-repeat scroll left top;
}
#silverlightControlHost .photo .m div.mask {
	width: 424px;
	width: 100%;
	height: 274px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	z-index: 5;
}
#silverlightControlHost .photo .m ul {
	width: 424px;
	height: 274px;
	margin: 0px 0px 0px 0px;
	float: left;
	overflow: hidden;
}
#silverlightControlHost .photo .m ul li  {
	width: 424px;
	height: 274px;
	float: left;
	text-align: center;
}
#silverlightControlHost .photo .m ul li img {
	height: 253px;
	float: none;
	display: block;
	margin: 0 auto;
}
#silverlightControlHost .photo .m ul li div {
	width: 424px;
	width: 100%;
	height: 16px;
	float: left;
	color: #fff;
	margin: 0px;
	padding: 1px 0px 0px 0px;
	font-size: 12px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
}



/*######### PLAYER AUDIO ######### */

div.realRadio {
display: block;
width: 440px;
height: 116px;
text-align: left;
margin: 40px auto 0px auto!important;
margin: 10px auto 0px auto;
padding: 16px 0px 0px 16px;
background: transparent;
}


div.realRadio div.controlliPlay {
display: block;
float: left;
width: 98px;
height: 95px;
margin: 0px 0px 0px 0px;
padding: 1px 0px 1px 0px;
}
div.realRadio div.controlliPlay a.Indietro:link, div.realRadio div.controlliPlay a.Indietro:visited {
display: block;
float: left;
width: 49px;
height: 95px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: url(/dl/RaiTV/images/popup/btn_indietro.gif) no-repeat;
}
div.realRadio div.controlliPlay a.Indietro:hover {
background-position: 0px -97px;
}

div.realRadio div.controlliPlay a.Avanti:link, div.realRadio div.controlliPlay a.Avanti:visited{
display: block;
float: left;
width: 49px;
height: 95px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: url(/dl/RaiTV/images/popup/btn_avanti.gif) no-repeat;
}
div.realRadio div.controlliPlay a.Avanti:hover {
background-position: 0px -97px;
}

div.realRadio div.controlliPlay a.Play:link, div.realRadio div.controlliPlay a.Play:visited{
display: block;
float: left;
position: relative;
width: 51px;
height: 50px;
margin: -72px 0px 0px 24px!important;
margin: -72px 0px 0px 12px;
padding: 0px 0px 0px 0px;
z-index: 1000;
background: url(/dl/RaiTV/images/popup/btn_play.gif) no-repeat;
}
div.realRadio div.controlliPlay a.Play:hover {
background-position: 0px -50px;
}

div.realRadio div.contVolume{
display: block;
float: left;
width: 23px;
height: 81px;
margin: 0px 0px 0px 17px;
padding: 23px 0px 0px 13px;
background: url(/dl/RaiTV/images/popup/bkg_volume.gif) no-repeat;
}

div.realRadio div.maskVolume{
display: block;
float: left;
position:relative;
width: 37px;
height: 17px;
margin: -5px 0px 0px -13px!important;
margin: -5px 0px 0px -7px;
padding: 0px 0px 0px 0px;
z-index: 100000;
cursor: pointer;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='/dl/RaiTV/images/popup/mask_volume.png');}
html>/**/body div.realRadio div.maskVolume {
margin: -5px 0px 0px -14px!important;
background: 			url(/dl/RaiTV/images/popup/mask_volume.png) no-repeat!important;
}

div.realRadio div.Info{
display: block;
float: left;
width: 221px;
height: 60px;
margin: 0px 0px 0px 17px;
padding: 7px 5px 0px 5px;
}

div.realRadio div.Info div.Display{
display: block;
float: left;
width: 221px;
height: 45px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;

}
div.realRadio div.Info div.Display div.icons{
display: block;
float: left;
width: 221px;
height: 14px;
margin: 0px 0px 0px 0px;
padding: 2px 0px 0px 0px;

}

div.icoLive {
display: none;
float: left;
width: 29px;
height: 14px;
margin: 0px 0px 0px 0px;
padding: 0px 15px 0px 0px;
background: url(/dl/RaiTV/images/popup/ico_live.gif) no-repeat;
}
div.icoGraph{
display: block;
float: left;
width: 24px;
height: 14px;
margin: 0px 0px 0px 2px;
padding: 0px 0px 0px 0px;
/*background: url(/dl/RaiTV/images/popup/ico_graph.gif) no-repeat;*/
}

div.realRadio div.Info div.Display h2{
display: block;
float: left;
width: 221px;
height: 24px;
margin: 0px 0px 0px 0px;
padding: 8px 0px 0px 0px;
color: #fff;
overflow: hidden;
font-size: 16px;
}
div.realRadio div.Info div.Display .mask{
display: block;
float: left;
position: relative;
width: 231px;
height: 54px;
margin: 0px 0px 0px -5px;
padding: 0px 0px 0px 0px;
color: #fff;
}


#lives {
	display: block;
	float: left;
	width: 231px;
	height: 45px;
	margin: -46px 0px 0px 184px!important;
	margin: -46px 0px 0px 276px!important;
	margin: -46px 0px 0px 92px;
	margin: -46px 0px 0px 138px;
	position: relative;
}
.videoPopup #lives {
	height: 45px;
	margin: -46px 0px 0px 184px!important;
	margin: -46px 0px 0px 92px;
}
.realRadio #lives {
	margin: -33px 0 0 168px !important;
	margin: -33px 0 0 84px;
}
.realRadio .realStream #lives {
	margin: -52px 0 0 -5px !important;
	margin: -52px 0 0 -5px;
}
.realRadio div#lives {
	width: 229px;
	height: 23px;
	padding: 3px 0px 0px 2px;
}


#WmaSLHost {
	display:block;
	float:left;
	height:30px;
	margin:-36px 0 0 149px !important;
	position:relative;
	width:267px;
}

/* This file skins sliders */

.ui-slider { width: 10px; height: 75px; position: relative; background: transparent url(/dl/RaiTV/images/popup/slider_volume.png) no-repeat left 0px; }
.ui-slider-handle { position: absolute; z-index: 100; height: 14px; width: 10px; top: 0px; left: 0px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='/dl/RaiTV/images/popup/btn_volume.png');}
html>/**/body .ui-slider-handle {
background: url(/dl/RaiTV/images/popup/btn_volume.png) no-repeat!important;
}

.ui-slider-handle-active { border: 0px dotted black;  }
.ui-slider-disabled .ui-slider-handle { opacity: 0.5; filter: alpha(opacity=50); }
.ui-slider-range { position: absolute; background: #50A029; opacity: 0.3; filter: alpha(opacity=30); width: 100%; height: 100%; }


/* Default slider backgrounds */
.ui-slider, .ui-slider-1 { background-position: 0px 14px;  }
.ui-slider-2 { }


.videoPopup .Player{
display: block;
float: left;
width: 449px;
height: 337px;
}

/*######### REAL PLAYER VIDEO MONSTER ######### */


#ui_player {
	padding-top:px;
	margin-left:0px;
	width:449px;
background: #ff00ff;
 /** display: none; *******************************/
display: none;
}

#ui_player #ui_content_area {}
#ui_topbar {}
#ui_topbar h1 {}


#ui_progessbar {
	position:relative;
	height:23px;
	background: #00ff00;
}
#ui_progessbar #ui_playlength {
position:absolute;
left:327px;
width: 1px;
height: 1px;
top: 5px;
font-size: 11px;
background: #ff00ff;
}
#ui_progessbar #ui_playlength.video { left:222px;}
#ui_progessbar #ui_playlength.h_video {left:202px;}
#ui_progessbar #ui_playlength.h_audio {left:305px;}



#ui_controls {
position:relative;
height:59px;
background: #0000ff;
}
#ui_status {
position:relative;
width:90px;
margin:0;
padding:0;
height:20px;
left:195px;
top: 19px;
line-height:0;
background: #00ffff;
}

#ui_status_message {
	position:absolute;
	width:90px;
	height:20px;
	background: url('http://i03.rnhh.de/it/fd/inc/freedomplayer/img/status_text--r8311.gif') no-repeat top left;
	background-position: 0 0;
}


#controlswindow.chrome{}
#videowindow {}
#extiframe {}
#partneriframe {}
#exp_metadata {}
#exp_cover_image_container {}
table .partner td {}
table .partner td.last {}
table .partner tr.subl td {}
table .partner td a {}
table .partner td a.first {}
table .partner td a:hover img {}

#video_partner a:hover {}
#music_partner a:hover {}
#music_partner td {}
#nowplaying h2 {}
#nowplaying p {}
#nowplaying p img {}
#nowplaying p span.station {}
#nowplaying p span {}
#nowplaying .partner {}


.metainfo {}
.metainfo h2 {}
.metainfo a {}
.metainfo img {}
.metainfo .lnksep {}
.metabox {}
.metabox a {}
.metabox p img {}
.metabox p span {}
.metabox h2 {}
.metabox h3 {}
.metabox a.section {}
.metamore {}
.metamore {}

#exp_metadata_loading {
width:449px;
height:325px;
background: #ff00ff url('http://i09.rnhh.de/it/fd/inc/freedomplayer/img/player_loading_bg--r8428.png') no-repeat top left;
}

/*--------------------------------*/

#exp_metadata_rmstation,
#exp_metadata_worldradio,
#exp_metadata_bbc,
#exp_metadata_partner {
	position:absolute;	top: -1000px;
	width:396px;	height:298px;
}
#exp_metadata_partner div.box {
	width: 100%;
	opacity: 0.6;
	filter: Alpha(opacity=60);
}
#exp_metadata_rmstation,
#exp_metadata_worldradio,
#exp_metadata_bbc,
#exp_metadata_partner div.box .content {
	height: 65px;
}
#exp_metadata_bbc { padding: 8px; width: 380px}
#exp_metadata_bbc h2 { font-size:12px; font-weight:bold; margin-top:10px; }
#exp_metadata_bbc h5 { font-size:10px; margin:0; padding:0;font-weight:normal }
#exp_metadata_bbc p { font-size:11px; margin: 10px 0 10px 0; }
#exp_metadata_bbc a { font-size:11px; }

.tooltipp {
	font-family: Verdana; position:absolute;border: 1px solid #000; z-index:100; background-color:#fff; font-size:9px;
}

.preview #player_box .rgt .rectangle {
	position: relative;
	background: transparent url('http://i02.rnhh.de/it/fd/inc/freedomplayer/img/player_box_rgt_adbg_preview--r12743.png') no-repeat left top;
}
.preview #player_box .rgt .ctop {
	background: transparent url('http://i03.rnhh.de/it/fd/inc/freedomplayer/img/player_box_rgt_ctop_preview--r12743.png') no-repeat top left;
}
.preview #player_box .rgt .panel {
	background: transparent url('http://i04.rnhh.de/it/fd/inc/freedomplayer/img/player_box_rgt_ctopinf_preview--r12743.png') no-repeat top left;
}
.preview #exp_metadata_loading {
	background: #000 url('http://i05.rnhh.de/it/fd/inc/freedomplayer/img/pre-roll.jpg') no-repeat top left;
}
.preview #exp_metadata_loading {
 text-align:center;
 vertical-align:middle;
 height:298px;
}
.preview #exp_loading_info {
 vertical-align:middle;
 height:298px;
 padding:0 30px 0 30px;
}
.preview #exp_loading_info h2 {	color: #fff; font-size:20px;  }
.preview #exp_loading_info .hilight { color:#fcb035;font-size:24px; }

form {display: block;margin:0; padding:0;}
form legend {display: none;}
form fieldset {margin-bottom:6px; padding:0;border:0px solid #fff;}
form span {display:block;float:left;height:26px;}
form span.input_clft {padding-left: 4px;}
form span.input_crgt {padding-right: 4px;}
form span.input_bg {}
form input.text {float:left;background-color: transparent;border: 0;height: 21px;margin-top: 2px;}
form input.smpl_login {color: #999999;width: 195px;}

#sp_preview_info {
	position:absolute;left:22px; top:-8px; width:258px;height:62px; z-index:1001;overflow:hidden;
}
#sp_preview_info_head {
position:absolute;left; width:258px;z-index: 1002;height:62px;padding:0;
}

#sp_preview_info_collapsed {
position:relative;height:29px;padding-left:10px; z-index: 1003;
 font-weight:bold; font-size:16px; line-height:26px;
}
#sp_preview_info_notsubscriber {
	text-align:center;  padding:4px 10px 0 10px;line-height:13px;
}
#sp_preview_info_slider {
position:absolute; left;top:-138px;padding:0 auto 0 auto;height:200px; width:258px; z-index: 900;

}

/* ############################### */


#sp_preview_timer { width: 100%; text-align:center; }
#sp_preview_timer h5 { margin: 100px 0 20px 0;}
#sp_timer { display:block; position:absolute; top: 60px; left:12px;padding: 0 77px 10px 77px; background: transparent url('http://i03.rnhh.de/it/fd/inc/freedomplayer/img/spacer--r12743.gif') no-repeat left bottom;}
#sp_order_btn { width:200px; }
#sp_preview_pane { position:absolute; z-index:1000;}




div#ui_radiobutton_group_2 INPUT { margin:0;padding:0; opacity: 0.0;  filter: Alpha(opacity=0);}
div#ui_radiobutton_2_0 {position:absolute; top:11; left:123; background: #00ff00; float: left; }
div#ui_radiobutton_2_0 div {width:31;	height:32px; }
div#ui_radiobutton_2_0 .over { background: #ff00ff	}
div#ui_radiobutton_2_0 .checked {  background: #ff00ff }
div#ui_radiobutton_2_0 .disabled {  background: #ff00 }
div#ui_radiobutton_2_0 INPUT { width:31px; height:32px; cursor: hand;	cursor: pointer; }
div#ui_radiobutton_2_0 .disabled INPUT { cursor: default; }

div#ui_radiobutton_2_1 {position:absolute; width: 25px; height: 25px; top:5; left:42; background: url(/dl/RaiTV/images/players/bkg_play.gif) 0px 0px no-repeat; float: left; }
div#ui_radiobutton_2_1 div {width:40;	height:42px; }
div#ui_radiobutton_2_1 .over { background-position: 0px -25px;	}
div#ui_radiobutton_2_1 .checked { background-position: 0px -25px; }
div#ui_radiobutton_2_1 .disabled { background-position: 0px -25px; }
div#ui_radiobutton_2_1 INPUT { width:40px;	height:42px; cursor: hand;	cursor: pointer; }
div#ui_radiobutton_2_1 .disabled INPUT { cursor: default; }

div#ui_radiobutton_2_2 {position:absolute; top:11; left:153; background: url(/dl/RaiTV/images/players/bkg_stop.gif) no-repeat; float: left; }
div#ui_radiobutton_2_2 div {width:31;	height:32px; }
div#ui_radiobutton_2_2 .over { background-position: 0px -25px;	}
div#ui_radiobutton_2_2 .checked { background-position: 0px -25px; }
div#ui_radiobutton_2_2 .disabled { background-position: 0px -25px;}
div#ui_radiobutton_2_2 INPUT { width:31px;	height:32px; cursor: hand;	cursor: pointer; }
div#ui_radiobutton_2_2 .disabled INPUT { cursor: default; }

div#ui_progressbar_3 { width:305px; 	cursor: hand; cursor:pointer; background: transparent url(/dl/RaiTV/images/players/bkg_seekbar.gif) no-repeat; position:absolute; top:9; left:14; }
div#ui_progressbar_3 div.ui_progressbar_bgr { background: transparent url(/dl/RaiTV/images/players/bkg_seekbar.gif) no-repeat top right; margin-left:8px; }
div#ui_progressbar_3.disabled { cursor: default; background: transparent url(/dl/RaiTV/images/players/bkg_seekbar_dis.gif) no-repeat; }
div#ui_progressbar_3 div.ui_progressbar_posbar { width:0px; height: 8px;  margin-left:-6px; width:297px; overflow:hidden; }
div#ui_progressbar_3 img#ui_progressbar_posbar_3 { display:block; position:relative; left:-297px;}
div#ui_progressbar_3 div#ui_progressbar_posseeker_3 { cursor: hand; cursor:pointer; display: block; width:13px; height:13px; position:relative; top: -11px; left:10px; overflow: hidden; }
div#ui_progressbar_3 div#ui_progressbar_posseeker_3 img.disabled { position: relative; left: -13px;}
div#ui_progressbar_3 INPUT { display: none; }

div.ui_volumebar { cursor: hand; height:35px;  background: url(img/vol_disable.gif) no-repeat; position:absolute; top:19; left:299;}
div#ui_volumebar_vol_4 { clear:both; width:87px; height:5px; line-height:5px; }
div#ui_volumebar_4 a {  display:block; height: 16px; width:9px; float:left; border:0; margin:0; padding:0;  -moz-outline-width:	0; text-indent: -1000em; }

a#ui_volumebar_input_4_1 { background: url(/dl/RaiTV/images/bkg_vol_1on.gif) no-repeat;}
a#ui_volumebar_input_4_1.off { background: none; }
div#ui_volumebar_4 div.vol_10 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -10px;  }
a#ui_volumebar_input_4_2 { background: url(/dl/RaiTV/images/bkg_vol_2on.gif) no-repeat;}
a#ui_volumebar_input_4_2.off { background: none; }
div#ui_volumebar_4 div.vol_20 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -20px;  }
a#ui_volumebar_input_4_3 { background: url(/dl/RaiTV/images/bkg_vol_3on.gif) no-repeat;}
a#ui_volumebar_input_4_3.off { background: none; }
div#ui_volumebar_4 div.vol_30 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -30px;  }
a#ui_volumebar_input_4_4 {background: url(/dl/RaiTV/images/bkg_vol_4on.gif) no-repeat;}
a#ui_volumebar_input_4_4.off { background: none; }
div#ui_volumebar_4 div.vol_40 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -40px;  }
a#ui_volumebar_input_4_5 { background: url(/dl/RaiTV/images/bkg_vol_5on.gif) no-repeat;}
a#ui_volumebar_input_4_5.off { background: none; }
div#ui_volumebar_4 div.vol_50 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -50px;  }
a#ui_volumebar_input_4_6 {background: url(/dl/RaiTV/images/bkg_vol_6on.gif) no-repeat;}
a#ui_volumebar_input_4_6.off { background: none; }
div#ui_volumebar_4 div.vol_60 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -60px;  }
a#ui_volumebar_input_4_7 { background: url(/dl/RaiTV/images/bkg_vol_7on.gif) no-repeat;}
a#ui_volumebar_input_4_7.off { background: none; }
div#ui_volumebar_4 div.vol_70 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -70px;  }
a#ui_volumebar_input_4_8 { background: url(/dl/RaiTV/images/bkg_vol_8on.gif) no-repeat;}
a#ui_volumebar_input_4_8.off { background: none; }
div#ui_volumebar_4 div.vol_80 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -80px;  }
a#ui_volumebar_input_4_9 { background: url(/dl/RaiTV/images/bkg_vol_9on.gif) no-repeat;}
a#ui_volumebar_input_4_9.off { background: none; }
div#ui_volumebar_4 div.vol_90 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -90px;  }
a#ui_volumebar_input_4_10 { background: url(/dl/RaiTV/images/bkg_vol_10on.gif) no-repeat;}
a#ui_volumebar_input_4_10.off { background: none; }
div#ui_volumebar_4 div.vol_100 { padding:0; margin:0; background: url(/dl/RaiTV/images/players/vol_all.gif) no-repeat 0 -100px;  }



div.ui_chechbox_5 {height:29px; width:20px; background: url(img/mute_on.gif) no-repeat;	float: left; position:absolute; top:34; left:72;}
div.ui_chechbox_5 .unchecked { background: url(img/mute_off.gif) no-repeat; }
div.ui_chechbox_5 .checked {	}
div.ui_chechbox_5 .disabled {background: url(img/mute_disable.gif) no-repeat;	}
div.ui_chechbox_5 INPUT {position:relative; left:4px; top:4px; margin:0; width:20px;	height:29px;	opacity: 0.0;  filter: Alpha(opacity=0); 	cursor: hand;	cursor: pointer; }



div.ui_button_6 { background: transparent url(img/btn_prev_clip.png) no-repeat 0 0; }
div.ui_button_6 div { margin:0; padding:0;position:absolute; top:11; left:13; background: transparent url(img/btn_prev_clip.png) no-repeat; width:30px; height:32px; overflow:hidden;}
div.ui_button_6 div.over { background-position: 0 -32px;}
div.ui_button_6 div.out { background-position: 0 0; }
div.ui_button_6 div.down { background-position:  0 -32px;}
div.ui_button_6 div.up { background-position: 0 0; }
div.ui_button_6 div.disabled { background-position: 0 -64px;}
div.ui_button_6 INPUT { margin:0; padding:0; cursor: pointer; cursor:hand;display:block; width:30px;	height:32px; opacity: 0.0; filter: Alpha(opacity=0); }

div.ui_button_7 { background: transparent url(img/btn_next_clip.png) no-repeat 0 0; }
div.ui_button_7 div { margin:0; padding:0;position:absolute; top:11; left:82; background: transparent url(img/btn_next_clip.png) no-repeat; width:30px; height:32px; overflow:hidden;}
div.ui_button_7 div.over { background-position: 0 -32px;	 }
div.ui_button_7 div.out { background-position: 0 0; }
div.ui_button_7 div.down { background-position:  0 -32px; }
div.ui_button_7 div.up { background-position: 0 0; }
div.ui_button_7 div.disabled { background-position: 0 -64px;}
div.ui_button_7 INPUT { margin:0; padding:0; cursor: pointer; cursor:hand;display:block; width:30px;	height:32px; opacity: 0.0; filter: Alpha(opacity=0); }

div.ui_button_8 { background: transparent url(img/btn_fullscreen.png) no-repeat 0 0; }
div.ui_button_8 div { margin:0; padding:0;position:absolute; top:20; left:380; background: transparent url(img/btn_fullscreen.png) no-repeat; width:27px; height:27px; overflow:hidden;}
div.ui_button_8 div.over { background-position: 0 -27px; }
div.ui_button_8 div.out { background-position: 0 0; }
div.ui_button_8 div.down { background-position:  0 -27px; }
div.ui_button_8 div.up { background-position: 0 0; }
div.ui_button_8 div.disabled { background-position: 0 -54px;}
div.ui_button_8 INPUT { margin:0; padding:0; cursor: pointer; cursor:hand;display:block; width:27px;	height:27px; opacity: 0.0; filter: Alpha(opacity=0); }

div.ui_button_9 { background: transparent url(img/btn_fullscreenTxt_it.png) no-repeat 0 0; }
div.ui_button_9 div { margin:0; padding:0;position:absolute; top:6; left:295; background: transparent url(img/btn_fullscreenTxt_it.png) no-repeat; width:102px; height:11px; overflow:hidden;}div.ui_button_9 div.over { background-position: 0 -11px;	 }
div.ui_button_9 div.out { background-position: 0 0; }
div.ui_button_9 div.down { background-position:  0 -11px; }
div.ui_button_9 div.up { background-position: 0 0; }
div.ui_button_9 div.disabled { background-position: 0 -22px;}
div.ui_button_9 INPUT { margin:0; padding:0; cursor: pointer; cursor:hand;display:block; width:102px;	height:11px; opacity: 0.0; filter: Alpha(opacity=0); }




/* pannello fine video */
#silverlightControlHost {
	position: relative;
	z-index: 250;
}
#playerVod #Player {
	position: relative;
	z-index: 200;
}
.postVodPanel {
	width: 100%;
	height: 100%;
	background: #000 none;
	position: absolute;
	z-index: 500;
	top: 0px;
	left: 0px;
}

.postVodPanel ul.m {
	display: block;
	float: left;
	width: 478px;
	height: 45px;
	background: #000 url(/dl/RaiTV/images/bg_postvod_menu.gif) left top no-repeat scroll;
}
.postVodPanel ul.m li {
	display: block;
	float: left;
	height: 45px;
}
.postVodPanel ul.m li a {
	cursor: pointer;
}
.postVodPanel ul.m li a,
.postVodPanel ul.m li span.label {
	display: block;
	float: left;
	height: 28px;
	width: auto;
	font-size: 13px;
	color: #5e5e5e;
	font-weight: normal;
	text-align: left;
}
.postVodPanel ul.m li a:hover,
.postVodPanel ul.m li a:hover span.label {
	color: #fff;
}
.postVodPanel ul.m li a,
.postVodPanel ul.m li a:link,
.postVodPanel ul.m li a:visited {
	margin: 17px 0px 0px 23px;
	padding: 0px 0px 0px 21px;
}

.postVodPanel ul.m li.Rivedi {
	width: 98px;
}
.postVodPanel ul.m li.Rivedi a,
.postVodPanel ul.m li.Rivedi a:link,
.postVodPanel ul.m li.Rivedi a:visited {
	margin-left: 23px;
	padding-left: 21px;
	background: url("/dl/RaiTV/images/btn_rivedi.gif") 0px 0px no-repeat;
}
.postVodPanel ul.m li.Send {
	width: 150px;
}
.postVodPanel ul.m li.Send a,
.postVodPanel ul.m li.Send a:link,
.postVodPanel ul.m li.Send a:visited {
	margin-left: 4px;
	padding-left: 28px;
	background: url("/dl/RaiTV/images/btn_postvod_mail.gif") no-repeat scroll 1px 0px transparent;
}
#playerVod .postVodPanel ul.m li.Share,
.postVodPanel ul.m li.Share {
	width: 100px;
	background: none;
	height: 45px;
	line-height:16px;
	overflow:hidden;
	padding:0px;
	margin:0px;
}
#playerVod .postVodPanel ul.m li.Share a,
#playerVod .postVodPanel ul.m li.Share a:link,
#playerVod .postVodPanel ul.m li.Share a:visited,
.postVodPanel ul.m li.Share a,
.postVodPanel ul.m li.Share a:link,
.postVodPanel ul.m li.Share a:visited {
	margin-left: 10px;
	padding-left: 24px;
	background: url("/dl/RaiTV/images/btn_postvod_share.gif") no-repeat scroll 1px 0px transparent;
}
.postVodPanel ul.m li.Rate {
	width: 125px;
}
.postVodPanel ul.m li.Rate span.label {
	margin: 17px 0 0 9px !important;
	display: block;
	float: left;
}
#playerVod .postVodPanel ul.m li.Rate ol.Rating {
	margin: 19px 0px 0px 17px!important;
	display: block;
	float: left;
}
.postVodPanel ul.m li.Commenti {
	width: 125px;
}
.postVodPanel ul.m li.Commenti a,
.postVodPanel ul.m li.Commenti a:link,
.postVodPanel ul.m li.Commenti a:visited {
	margin-left: 10px;
	padding-left: 34px;
	background: url("/dl/RaiTV/images/btn_postvod_comment.gif") no-repeat scroll 12px 0px transparent;
}
.postVodPanel ul.m li.Playlist {
	width: 168px;
}
.postVodPanel ul.m li.Playlist a,
.postVodPanel ul.m li.Playlist a:link,
.postVodPanel ul.m li.Playlist a:visited {
	margin-left: 10px;
	padding-left: 25px;
	background: url("/dl/RaiTV/images/btn_postvod_addplaylist.gif") no-repeat scroll 4px 0px transparent;
}
.postVodPanel ul.m li.Fave {
	width: 168px;
}
.postVodPanel ul.m li.Fave a,
.postVodPanel ul.m li.Fave a:link,
.postVodPanel ul.m li.Fave a:visited {
	margin-left: 10px;
	padding-left: 35px;
	background: url("/dl/RaiTV/images/btn_postvod_fave.gif") no-repeat scroll 14px 0px transparent;
}
.postVodPanel ul.m li.Fave span.label {
	margin: 16px 0px 0px 11px;
	padding: 0 0 0 35px;
	height: 20px;
	background: url("/dl/RaiTV/images/btn_fave_big.gif") no-repeat scroll 7px -3px transparent;
}
.postVodPanel ul.m li.Fave a span.label {
	margin: 0px;
	padding: 0px;
	background: none;
}

.postVodPanel .justSeen {
	width: 612px;
	height: 45px;
	position: absolute;
	left: 12px;
	top: 36px;
}
.postVodPanel .justSeen h4 {
	display: block;
	float: left;
	width: 133px;
	height: 45px;
	padding: 0px;
	background: #000 url(/dl/RaiTV/images/btn_postvod_appenavisto.gif) 6px 18px no-repeat scroll;
}
.postVodPanel .myRaiTV {
	width: 612px;
	height: 45px;
	position: absolute;
	left: 12px;
	top: 103px;
}
.postVodPanel .myRaiTV h4 {
	display: block;
	float: left;
	width: 133px;
	height: 45px;
	padding: 0px;
	background: #000 url(/dl/RaiTV/images/btn_postvod_myraitv.gif) 2px 11px no-repeat scroll;
}
.postVodPanel .moreVideos {
	width: 606px;
	height: 168px;
	overflow: hidden;
	position: absolute;
	left: 17px;
	top: 198px;
}
.postVodPanel .moreVideos h4 {
	width: 606px;
	height: 17px;
	border-bottom: 1px solid #515151;
	color: #008ae2;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 1px 0px;
	text-transform: uppercase;
}
.postVodPanel .moreVideos .videoList {
	width: 606px;
	overflow: hidden;
	height: 135px;
}
.postVodPanel .moreVideos .videoList .listaVideo.iconeStrette {
	width: 606px;
}
.postVodPanel .moreVideos .videoList .listaVideo.iconeStrette ul {
	width: 626px !important;
	margin: 0 0 0 -20px !important;
}
.postVodPanel .moreVideos .videoList .listaVideo ul li {
	margin: 0 0 10px 20px;
}
.postVodPanel .moreVideos .videoList .listaVideo ul li ul.Specifiche {
	width: 101px !important;
	margin: 0px !important;
}
.postVodPanel .moreVideos .videoList .listaVideo ul li ul.Specifiche li.specDurata {
	margin: -77px 0 0 !important;
}
.postVodPanel .moreVideos .videoList .listaVideo ul li ol.tastiOpzioni {
	display: none;
}
.postVodPanel .moreVideos .videoList .listaVideo ul li div.Desc a h5 {
	display: none;
}



#playerVod .postVodPanel ol.Rating li {
	position: static;
	display: block;
	float:left;
	cursor: pointer;
	width: 10px;
	height: 10px;
	margin: 0px;
	padding: 0px;
	border-left: 0px;
}
#playerVod .postVodPanel ol.Rating li a {
	position:absolute;
	display: block;
	width: 10px;
	height: 10px;
	display: block;
	float: left;
	z-index: 200;
	padding: 0px;
	margin: 0px;
}
#playerVod .postVodPanel ol.Rating li.tasto1 a {left:0}
#playerVod .postVodPanel ol.Rating li.tasto2 a {left:11px;}
#playerVod .postVodPanel ol.Rating li.tasto3 a {left:22px;}
#playerVod .postVodPanel ol.Rating li.tasto4 a {left:33px;}
#playerVod .postVodPanel ol.Rating li.tasto5 a {left:44px;}
#playerVod .postVodPanel ol.Rating li a:hover {
	z-index:2;
	width:54px;
	height:10px;
	overflow:hidden;
	left:0;
	background: url(/dl/RaiTV/images/bkg_votazione.gif) 0px 0px no-repeat;
}
#playerVod .postVodPanel ol.Rating li.tasto1 a:hover {background-position:0 -60px;}
#playerVod .postVodPanel ol.Rating li.tasto2 a:hover {background-position:0 -70px;}
#playerVod .postVodPanel ol.Rating li.tasto3 a:hover {background-position:0 -80px}
#playerVod .postVodPanel ol.Rating li.tasto4 a:hover {background-position:0 -90px}
#playerVod .postVodPanel ol.Rating li.tasto5 a:hover {background-position:0 -100px}




/* barra social */

#playerVod .socialNetworks {
	display: block;
	float: none;
	text-align: left;
	height: 30px;
	width: 610px;
	margin: 0px 0px 0px 0px;
    padding: 12px 15px 0;
	position: absolute;
	left: 2px;
	bottom: 6px;
	overflow: hidden;
}
#playerVod .socialNetworks .fb {
	width: 420px!important;
	width: 400px;
	float: left;
	overflow: hidden;
}
#playerVod .socialNetworks .share {
	width: 190px;
	float: left;
	text-align: right;
	height: 19px;
	padding: 3px 0px 0px 0px;
}

#playerVod .st_button {
	display: inline-block;
	height: 16px;
	width: 16px;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
	margin-left: 3px;
	margin-right: 3px;
	vertical-align: top;
	display: block;
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
#playerVod .st_twitter_custom {
	background: url("http://w.sharethis.com/share4x/images/sprite_062810.png") no-repeat scroll 0 -620px transparent;
}
#playerVod .st_facebook_custom {
	background: url("http://w.sharethis.com/share4x/images/sprite_062810.png") no-repeat scroll 0 -180px transparent;
}
#playerVod .st_ybuzz_custom {
	background: url("http://w.sharethis.com/share4x/images/sprite_062810.png") no-repeat scroll 0 -1220px transparent;
}
#playerVod .st_gbuzz_custom {
	background: url("http://w.sharethis.com/share4x/images/sprite_062810.png") no-repeat scroll 0 -1319px transparent;
}
#playerVod .st_email_custom {
	background: url("http://w.sharethis.com/share4x/images/sprite_062810.png") no-repeat scroll 0 -460px transparent;
}
#playerVod .st_sharethis_custom {
	background: url("http://w.sharethis.com/share4x/images/sprite_062810.png") no-repeat scroll 0 -1080px transparent;
	height: 16px;
	overflow: hidden;
	padding: 0px 0 0 20px;
	width: 52px;
	font-size: 11px;
	line-height: 16px;
}